
/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video
{
    display: block;
}
mark, rp, rt, ruby, summary, time
{
    display: inline;
}

/* Global properties ======================================================== */

body
{
    background: #1D1711;
    border: 0;
    font: 12px Arial, Helvetica, sans-serif;
    color: #e3d5bf;
    line-height: 16px;
}

/* Global Structure ============================================================= */

.main
{
    margin: 0 auto;
    position: relative;
    width:100%;    
    max-width: 984px;
}
.body1
{
    background: #1D1711;
}
.body2
{
    background: #1D1711 top repeat-x;
    position: relative;
    z-index: 10;
}
.body3
{
    background: #1D1711 center 101px no-repeat;
}
.body4
{
    background: #1D1711 repeat;
    /*margin-top: -19px;*/
}
/* Left & Right alignment */

.left
{
    float: left;
}
.right
{
    float: right;
}
.center
{
    text-align: center;
}
.wrapper
{
    width: 100%;
    overflow: hidden;
}

.col1, .col2, .col3, .col, .cols
{
    float: left;
}

.col
{
    line-height: 22px;
    text-align: justify;
    width:26%;  /*width: 223px;*/
    font-size: 14px;
    line-height: 22px;
}
.col1
{
    margin:0 2% 0 0;
    padding:0 2% 0 0;
    width:69%;  /*width: 650px;*/
    border-right:2px solid #019C7D;
}
.col2
{
    width: 350px;
}
.cols
{
    width: 310px;
}
/* ============================= main layout ====================== */

a
{
    color: #009C7D;
    text-decoration: underline;
    outline: none;
}
a:hover
{
    text-decoration: none;
}
h1
{
    float: left;
    position: relative;
    z-index: 10;
}
h2
{
    padding: 0 0 16px 0;
    /*height: 39px;*/
}
h2 img
{
    position: absolute;
}
p
{
    padding-bottom: 16px;
}

/* ============================= header ====================== */

header
{
    height:auto;    /*height: 99px;*/
    overflow:hidden;
}

#logo
{
    display: block;
    background: url(../images/logo909.png) no-repeat;
    width: 310px;
    height: 99px;
    text-indent: -5000px;
    margin-top: 4px;
}
#menu
{
    padding-top: 32px;
    float:right;    /*float: left;*/
    padding-left: 48px;
    position: relative;
    z-index: 10;
}
#menu .global
{
    float: left;
    padding-right: 14px;
}
#menu .global a
{
    display: block;
    font-weight: bold;
    color: #fff;
    text-shadow: 1px 1px #000;
    line-height: 38px;
    text-transform: uppercase;
    text-decoration: none;
}
#menu .global a span
{
    display: block;
}
#menu .global a span span
{
    padding: 0 10px;
}
#menu .global a:hover, #menu #menu_active a, #menu .list:hover .menu_global a
{
    text-shadow: 1px 1px #6b7f03;
    background: #009c7d top repeat-x;
}
#menu .global a:hover span, #menu #menu_active a span, #menu .list:hover .menu_global a span
{
    background: #009c7d top left no-repeat;
}
#menu .global a:hover span span, #menu #menu_active a span span, #menu .list:hover .menu_global a span span
{
    background: #009c7d top right no-repeat;
}

#menu .global a span span span
{
    background: url(../images/menu_marker.gif) right 14px no-repeat;
    padding-right: 27px;
}
#menu .global a:hover span span span, #menu .list:hover .menu_global a span span span, #menu #menu_active a span span span
{
    background: url(../images/menu_marker_hover.jpg) right 14px no-repeat;
}

#menu .list
{
    width: 151px;
    margin-right: -65px;
}
.menu_global
{
    width: 85px;
}
.menu_box
{
    width: 151px;
    height: 0;
    background: url(../images/menu_box.png) no-repeat;
    display: none;
}
#menu .list:hover .menu_box
{
    height: 186px;
    padding: 8px 3px 8px 5px;
    font-size: 12px;
    display: block;
}

#menu .list:hover .menu_box li a
{
    line-height: 26px;
    font-size: 12px;
    text-shadow: 1px 1px #6b7f03;
    width: 138px;
}
#menu .list:hover .menu_box li a span span
{
    padding: 0;
    margin: 0 7px;
}
#menu .list:hover .menu_box li a:hover
{
    background: url(../images/menu_left2.png) top left no-repeat;
    text-shadow: none;
}
#menu .list:hover .menu_box li a:hover span
{
    background: url(../images/menu_right2.png) top right no-repeat;
}
#menu .list:hover .menu_box li a:hover span span
{
    background: #45423b;
}

.box1
{
    float: right;
    margin-top: 31px;
    width: 166px;
    background: url(../images/box_bg.jpg) top repeat-x;
    font-weight: bold;
    text-shadow: 1px 1px #000;
    color: #c7d602;
    line-height: 36px;
}
.box1_left
{
    background: url(../images/box_left.jpg) top left no-repeat;
}
.box1_right
{
    background: url(../images/box_right.jpg) top right no-repeat;
    padding: 0 12px;
    height: 40px;
}
.box1 a
{
    color: #c7d602;
    text-decoration: none;
}
.box1 a:hover
{
    text-decoration: underline;
}

#banner
{
    text-align: center;
    margin:1% 0 0;  /*margin-top: -130px;*/
    overflow:hidden;
}
#banner img
{
    /*margin-bottom: 17px;*/
}
#banner a
{
    display: inline;
    margin: 0 20px;
}
/* ============================= content ====================== */

#content
{
    padding-bottom: 41px;
    position: relative;
    z-index: 1;
}

.pad_left1
{
    padding-left: 22px;
}
.pad_left2
{
    /*padding-left: 4%;*/ /*padding-left: 78px;*/
}
.pad_left3
{
    padding-left: 30px;
}
.pad_bot1
{
    padding-bottom: 28px;
    text-align: justify;
    font-size: 14px;
    line-height: 22px;
}
.pad_bot2
{
    padding-bottom: 55px;
}
.marg_right1
{
    margin-right: 18px;
}
.pad
{
    padding: 42px 14px 0 18px;
}

#banners
{
    background: url(../images/bg_banners.png) no-repeat;
    padding: 12px 14px 30px 12px;
    margin-top: 42px;
}
#banners figure
{
    padding-bottom: 31px;
}
#banners .col
{
    text-align: center;
}
#banners .button
{
    background: url(../images/button2_bg.jpg) center top repeat-x;
}
#banners .button span
{
    background: url(../images/button2_left.jpg) top left no-repeat;
}
#banners .button span span
{
    background: url(../images/button2_right.jpg) top right no-repeat;
}


/*.button
{
    display: inline-block;
    font-size: 11px;
    color: #a29f9c;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 32px;
    background: url(../images/button_bg.jpg) top center repeat-x;
}*/
.button
{
    line-height:normal;
}
    
.button span
{
    display: block;
    background: #000000 top left no-repeat;
}
.button span span
{
    padding: 6px 10px;
    height:auto;
}
/*.button span span
{
    padding: 0 30px 0 10px;
    height: 33px;
    background: #000000 top right no-repeat;
}
.bu*/tton:hover
{
    color: #009C7D;
}


/*.line1
{
    background: url(../images/line_bg-new.jpg) 688px repeat-y;
}
.line1_top
{
    background: url(../images/line_top-new.jpg) 688px top no-repeat;
}
.line1_bot
{
    background: url(../images/line_bot-new.jpg) 688px bottom no-repeat;
}
.line1_bot2
{
}*/
.line2
{
    background: url(../images/line_bg-new.jpg) 260px repeat-y;
}
.line2_top
{
    background: url(../images/line_top.jpg) 260px top no-repeat;
}
.line2_bot
{
    background: url(../images/line_bot-new.jpg) 260px bottom no-repeat;
}


.font1
{
    font-weight: bold;
    color: #009C7D;
}

.list1
{
    margin-top: -5px;
    margin-bottom: -5px;
}
.list1 li
{
    line-height: 26px;
}
.list1 li a
{
    text-decoration: none;
    padding-left: 20px;
    background: url(../images/marker_1.gif) 0 5px no-repeat;
}
.list1 li a:hover
{
    text-decoration: underline;
}

/* ============================= footer ====================== */

footer
{
    color: #5d5a4f;
    text-transform: uppercase;
    font-size: 10px;
    padding: 26px 0 0 0;
    height: 53px;
}
footer a
{
    color: #5d5a4f;
    text-decoration: none;
}
footer a:hover
{
    text-decoration: underline;
}
footer span
{
    font-size: 11px;
}

footer .right
{
    padding: 8px 22px 0 0;
    text-shadow: 2px 1px #171613;
    line-height: 16px;
}

#footer_menu
{
    float: left;
    padding-left: 18px;
}
#footer_menu li
{
    float: left;
    padding-right: 11px;
}
#footer_menu li a
{
    float: left;
    font-size: 11px;
    color: #c1d003;
    line-height: 33px;
    background: url(../images/footer_menu_bg.jpg) top repeat-x;
}
#footer_menu span
{
    display: block;
    background: url(../images/footer_menu_left.jpg) top left no-repeat;
}
#footer_menu span span
{
    padding: 0 11px 0 10px;
    background: url(../images/footer_menu_right.jpg) top right no-repeat;
}

#footer_menu a:hover
{
    text-decoration: none;
    color: #5d5a4f;
}

/* ============================= forms ============================= */

#ContactForm
{
    line-height: 20px;
    width: 645px;
}
#ContactForm .bg
{
    background: url(../images/input.jpg) no-repeat;
    margin-bottom: 24px;
}
#ContactForm .bg2
{
    background: url(../images/textarea.jpg) no-repeat;
    margin-bottom: 24px;
}
#ContactForm a
{
    margin-left: 14px;
    float: right;
    cursor: pointer;
}
#ContactForm .input
{
    width: 294px;
    height: 15px;
    border: none;
    background: none;
    padding: 9px 5px;
    color: #e3d5bf;
    font: 12px Arial, Helvetica, sans-serif;
}
#ContactForm textarea
{
    width: 294px;
    height: 246px;
    border: none;
    background: none;
    padding: 9px 5px;
    color: #e3d5bf;
    font: 12px Arial, Helvetica, sans-serif;
    overflow: auto;
}

.col_1
{
    width: 304px;
    float: left;
}
.col_2
{
    width: 311px;
    float: left;
    padding-left: 30px;
}

/**--------------------slider-----------------------*/



/* The Nivo Slider styles */
#slider
{
    width:100% !important; 
    height:auto;
    max-width: 979px;
    max-height: 435px;
    /*margin-left: 3px;*/
    position: absolute !important;
    /*top: 142px;*/
}
.nivoSlider
{
}
.nivoSlider img
{
    position: absolute;
    top: 0px;
    left: 0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink
{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    border: 0;
    padding: 0;
    margin: 0;
    z-index: 6;
    display: none;
}
/* The slices and boxes in the Slider */
.nivo-slice
{
    display: block;
    position: absolute;
    z-index: 5;
    height: 100%;
}
.nivo-box
{
    display: block;
    position: absolute;
    z-index: 5;
}
/* Caption styles */
.nivo-caption
{
    position: absolute;
    left: 0px;
    bottom: 0px;
    background: #000;
    color: #fff;
    opacity: 0.8; /* Overridden by captionOpacity setting */
    width: 100%;
    z-index: 8;
}
.nivo-caption p
{
    padding: 5px;
    margin: 0;
}
.nivo-caption a
{
    display: inline !important;
}
.nivo-html-caption
{
    display: none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a
{
    position: absolute;
    top: 452px;
    z-index: 9;
    cursor: pointer;
}
.nivo-prevNav
{
    left: 410px;
    display: block;
    width: 35px;
    height: 36px;
    background: url(../images/marker_left.png) left 0px no-repeat;
}
.nivo-prevNav:hover
{
    background: url(../images/marker_left.png) left -36px no-repeat;
}
.nivo-nextNav
{
    right: 415px;
    display: block;
    width: 35px;
    height: 36px;
    background: url(../images/marker_right.png) left 0px no-repeat;
}
.nivo-nextNav:hover
{
    background: url(../images/marker_right.png) left -36px no-repeat;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a
{
    position: relative;
    z-index: 9;
    cursor: pointer;
}
.nivo-controlNav a.active
{
    font-weight: bold;
}

**********************************************Home-Page css******************************** .clear
{
    clear: both;
    height: 40px;
    margin: auto;
}
.myh2
{
    font-size: 18px;
    padding: 0 0 10px 0;
    color: #009C7D;
}
.mytext
{
    /*padding: 10px;
    line-height: 22px;*/
}
.welcome-box
{
    width:100%; /*width: 980px;*/
    margin: auto; /*background:#009C7D;*/
    overflow: auto;
    padding:0.2%;   /*padding: 3px;*/
    box-sizing:border-box;
    -moz-boz-sizing:border-box;
    -webkit-boz-sizing:border-box;
}
.wbox1
{
    border: 1px solid #009C7D;
    float: left;
    margin:0.5%; /*margin: 10px;*/
    padding:1%;
    width: 24%;   /*width: 222px;*/
    box-sizing:border-box;
    -moz-boz-sizing:border-box;
    -webkit-boz-sizing:border-box;
}
/*.wbox11
{
    border: 1px solid #009C7D;
    float: left;
    margin-left: 17px;
    padding: 4px;
    width: 134px;
}*/
.wbox11
{
    margin:1%;
    padding:2px;
    width:14.6%;
    border: 1px solid #009C7D;
    float: left;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}
.wbox11 img
{
    width:100%;
    height:auto;
    max-width:137px;
    max-height:97px;
}
.readmoreblock
{
    margin: auto; /*height:200px;*/ /*background:#CCCCCC;*/
    width: 980px;
    overflow: auto;
}
.margin1
{
    float: left;
    margin-left: 30px;
}
.margin2
{
    float: left;
    margin-left: 228px;
}
.margin3
{
    float: left;
    margin-left: 140px;
}
.margin4
{
    float: left;
    margin-left: 133px;
}
.myread
{
    float: left;
    height: 100px;
    padding-left: 19px;
    width: 226px;
}
.space
{
    margin: auto;
    height: 30px;
    width: 100%;
}
.mysideheading
{
    color: #009C7D;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px; /*font-style: italic;*/
    font-weight: bold; /*padding: 10px;*/
    line-height: 22px;
    margin-bottom: 12px;
}
.newfooter
{
    color: #7D7D7D;
    padding: 5px 0;
    border-top: 3px solid #009C7D;
    background: #1d1711;
    text-align: center;
}
.newfooter li
{
    text-align: center;
    line-height: 22px;
    display: inline;
}
.newfooter a
{
    color: #FFFAFA;
    text-decoration: none;
}

.newfooter a:hover
{
    color: #009C7D;
}

.active1
{
    color: #009C7D;
}
.number
{
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    font-size: 14px;
}
.mylist
{
}
.mylist ul
{
}
.mylist li
{
    background: url("../images/liul.png") no-repeat scroll 2px 8px;
    padding: 3px 0 5px 20px;
    text-align: justify;
    line-height: 22px;
    font-size: 14px;
}

/******************************************************Project-Page Css Starts here***************************/
.project
{
    margin: auto;
    width:100%; /*width: 960px;*/
    overflow: auto;
    padding:1.5%;   /*padding: 20px;*/
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}
.myproject
{
    margin: auto;
    width:100%; /*width: 970px;*/
    overflow: auto; /*background:url(../images/bg.jpg);*/
}
.myproject1
{
    float: left; /*width: 302px;*/ /*width:460px;*/
    width: 298px;
    margin: 10px;
    background: #2a2119; /*background:#5C5A4E;*/
}
/*.myproject1:hover {
  -moz-box-shadow: 0 0 10px #F7BE77;
   -webkit-box-shadow: 0 0 10px #F7BE77; 
   box-shadow: 0 0 10px #F7BE77;
    }*/


.myproject2
{
    float: left; /*width: 302px;*/ /*width:460px;*/
    width:49%;  /*width: 458px;*/
    margin:0.5%;    /*margin: 10px;*/
    background: #2a2119;
    text-align: center; /*background:#5C5A4E;*/
}



.myproject1-img
{
    float: left;
    width: 134px;
    padding: 10px 3px 8px 4px; /*background:#006666;*/
}
.myproject1-img:hover
{
    -moz-box-shadow: 0 0 10px #F7BE77;
    -webkit-box-shadow: 0 0 10px #F7BE77;
    box-shadow: 0 0 10px #F7BE77;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F7BE77', endColorstr='#F7BE77',GradientType=0 );
    behavior: url(js/PIE.htc);
    -webkit-box-shadow: #F7BE77 0px 0px 10px 10px;
}
.myproject1-content
{
    width: 159px;
    float: right; /*background:#009966;*/
}
.myproject1-content h2
{
    color: #ffffff;
    line-height: 31px;
    padding: 0;
}
.myproject1-content h3
{
    color: #FFFFFF;
}
.myproject1-content p
{
    color: #009C7D;
}

/******************************************************contact-Page Css Starts here***************************/
.contactme
{
    margin: auto;
    width: 960px;
    padding: 20px;
    overflow: auto;
}
.contactme h2
{
    color: #FFFFFF;
    padding: 10px;
    font-size: 24px;
    font-weight: bold;
}
/*contact sector starts here*/

.contact-details
{
    background-color: #2a2119;
    color: #fff;
    float: left;
   /*margin-left: 18px;
    margin-right: 12px;
    width: 286px;*/
    margin:0 1%;
    width:31.33333%;
    padding:1%;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}
.contact-details p
{
    /*margin: 10px;*/
    padding:0%;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    font-size: 14px;
    color: #FFFFFF;
}

.contact-details h4
{
    font-size: 17px;
    margin: 10px 0;
    color: #FFFFFF;
}

/***********************contact**************************/


/*input
{
    padding: 5px;
    float: left;
    font-size: 13px;
    font-family: Trebuchet MS;
    border: 1px solid #7D7D7D;
    margin-bottom: 5px;
    text-shadow: 0px 1px 0px #fff;
    outline: none;
    -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e0e0e0), color-stop(1, #c9c9c9));
    background: -moz-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
    background: -webkit-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
    background: -o-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
    background: -ms-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
    background: linear-gradient(to bottom, #e0e0e0 5%, #c9c9c9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0e0e0', endColorstr='#c9c9c9',GradientType=0);
    background-color: #e0e0e0;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #ffffff;
    display: block;
    margin: 0 auto;
    width: 88%;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 3px;
}*/



/*textarea
{
    padding: 5px;
    float: left;
    font-size: 13px;
    border: 1px solid #7D7D7D;
    font-family: Trebuchet MS;
    margin-bottom: 5px;
    text-shadow: 0px 1px 0px #fff;
    outline: none;
    -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e0e0e0), color-stop(1, #c9c9c9));
    background: -moz-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
    background: -webkit-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
    background: -o-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
    background: -ms-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
    background: linear-gradient(to bottom, #e0e0e0 5%, #c9c9c9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0e0e0', endColorstr='#c9c9c9',GradientType=0);
    background-color: #e0e0e0;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #ffffff;
    display: inline-block;
    width: 88%;
    overflow: auto;
    resize: none;
    display: block;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 3px; /* height:79px;*/
}*/
.cont-box
{
    float: left;
    width: 100%;
}
select
{
    /*padding: 5px;
    font-size: 12px;
    font-family: Trebuchet MS;
    border: 1px solid #7D7D7D;
    text-shadow: 0px 1px 0px #fff;
    -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e0e0e0), color-stop(1, #c9c9c9));
    background: -moz-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
    background: -webkit-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
    background: -o-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
    background: -ms-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
    background: linear-gradient(to bottom, #e0e0e0 5%, #c9c9c9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0e0e0', endColorstr='#c9c9c9',GradientType=0);
    background-color: #e0e0e0;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #ffffff;
    display: block;
    width: 32%;*/
}




.taright
{
    text-algin: center;
}

/*.conbutton
{
    background: #000000;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #000000;
    display: inline-block;
    color: #fff;
    font-family: Trebuchet MS;
    font-weight: normal;
    width: 25%;
    margin-top: 4px;
    margin-right: 5px;
    margin-left: 40px;
    cursor: pointer;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=0 );
}
.conbutton:hover
{
    background: #009C7D;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009C7D', endColorstr='#009C7D',GradientType=0 );
}*/
.new-heading
{
    color: #FFFFFF;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 10px;
}
.side
{
    padding: 28px;
    font-size: 14px;
}
.mylink
{
}
.mylink a
{
    color: #009C7D;
    text-decoration: none;
    font-weight: bold;
}
.group-box
{
    margin:0 0 2%;
    /*float: left;*/
    width:100%;
}
.group-read
{
    /*float: left;
    margin-top:15px;
    margin-bottom:15px;
    padding-left:10px;*/

}
.button2
{
    display: inline-block;
    font-size: 11px;
    color: #a29f9c;
    text-transform: uppercase;
    text-decoration: none;
    line-height: normal;
    background: #000000 top center repeat-x;
}
.button2 span
{
    display: block;
    background: #000000 top left no-repeat;
}
.button2 span span
{
    /*padding: 0 30px 0 10px;
    height: 33px;*/
    padding: 8px 10px;
    height:auto;
    background: #000000 top right no-repeat;
}
.button2:hover
{
    color: #009C7D;
}

.myspace-line
{
    background: url(../images/line_bg-new.jpg) top center repeat-x;
    height: 2px;
    width: 100%;
}
.project-img
{
    padding: 5px;
}
.project-img img
{
    width:100%;
    height:auto;
    max-width:450px;
    max-height:407px;
}
.write-title
{
    padding: 5px;
    color: #009C7D;
}
select.site_quick_jump
{
    display:none;
}